@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,500,700|Oswald:400,700);
body{
	margin:0;
	background:#000;
	font-size:16px;
	background:#000 url(img/bg_body.png) repeat-y center top;
}
.center{
	width:960px;
	margin:0 auto;
}
a, a:hover, a:visited {
text-decoration:none;
}
a:hover { 
text-decoration:none;
}
.info-text{
	font-family:"Ubuntu", sans-serife;
	font-weight:400;
	font-size:1rem;
	padding: 0 1rem;
}
.wichtig{
	font-weight:bold;
	color:#f60;
}
header{
	width: 100%;
	margin: 0;
	clear: both;
	background:url(img/bg_headernew.jpg) no-repeat center top;
}
header .logo-container{
padding: 30px 0; 
}
header .logo-container img{
	max-width:100%;
}
menu{
	width:100%;
	background-color: #3d3d3d;
	color: #f80;
	padding:0;
	margin:0;
	position:relative;
	top:-1.5rem
	}
menu ul{
	text-align:center;
	padding:1rem 0;
	margin:0;
}
menu ul li{
	display: inline;
	width: 40%;
	margin: 1rem 2.5%;
	padding: 0;
	text-align: center;
}
menu ul li a{
	color:#f80;
	font-family:"Oswald";
	font-weight:400;
	font-size:1em;
	text-transform:uppercase;
	padding:0.5rem;
}
menu ul li a:hover{
	color:#fff;
	padding:0.5rem;
	background:#f80;
	border-radius:5px;
}
.artikelname h1{
	background:#f80;
	padding:0.50rem 1rem;
	color:#fff;
	font-family:"Oswald",sans-serife;
	font-weight:500;
	margin:0rem 0 1rem 0;
	border-radius:5px;
	font-size:1.65em;
}
.linke-box-bild{
	width: 60%;
	height:465px;
	padding: 1rem 2%;
	vertical-align: top;
	display: inline-block;
	float:left;
	background:#fff;
	margin:0 2% 2rem 0;
	border-bottom: 2px solid #bbb;
	border-radius: 0 0 3px 3px;
}
.linke-box-bild p{
	text-align:center;
}
.linke-box-bild img{
	max-height: 100%;
	max-width: 85%;
	display:block;
	margin: auto;
}
.rechte-box{
	width:30%;
	height:465px;
	padding: 1rem 2%;
	vertical-align: top;
	display: inline-block;
	float:left;
	background:#fff;
	margin:0 0 2rem 0;
	border-bottom: 2px solid #bbb;
	border-radius: 0 0 3px 3px;
	text-align:center;
}
h1.ueberschrift-box{
	background:#f80;
	padding:0.50rem 1rem;
	color:#fff;
	font-family:"Oswald",sans-serife;
	font-weight:500;
	margin:1rem 0;
	border-radius:5px 5px 0 0;
	font-size:1.45em;
	text-transform:uppercase;
}
h1.ueberschrift-wichtig{
	background:#FF0004;
	padding:0.50rem 1rem;
	color:#fff;
	font-family:"Oswald",sans-serife;
	font-weight:500;
	margin:1rem 0;
	border-radius:5px 5px 0 0;
	font-size:1.45em;
	text-transform:uppercase;
}
.ganzer-inhalt-zwei{
	clear:both;
}
.infobox-beschreibung{
	background:#fff;
	border-radius:5px;
	margin:0 0 2rem 0;
	padding:0 0 1rem 0;
	border-bottom: 2px solid #bbb;
}
.uberschrift-support{
	color:#3d3d3d;
	font-family:"Oswald",sans-serife;
	font-weight:500;
	text-transform:uppercase;
	font-size:1.5rem
}
.text-orange,
.text-normal-dick{
	color:#f80;
	font-weight:bold;
}
.text-orange{
	padding:0;
	margin:0;
	letter-spacing:0.025em;
	font-size:1.25rem
}
.text-normal-dick{
	color:#3d3d3d;
	margin:0;
	font-size:1.15rem
}
@media (max-width:980px) {
.center{
	width:95%;
	margin:0 auto;
}
}
@media (max-width:768px) {	
header{
  	display: none;
}
menu ul li{
	display: none;
}
menu ul{
	text-align:center;
	padding:0 0 0.3rem 0;
	margin:0;
}
.linke-box-bild{
  	display: none;
}
.rechte-box{
	display: none;
}
.artikelname{
	margin:0 0 0.3rem 0;
}
.infobox-beschreibung{
  	margin:0 0 0.3rem 0;
}
@media (max-width:410px) {
}
}